#include "IoState.h"
#include "IoObject.h"

IoObject *IoReadLine_proto(void *state);

void IoReadLineInit(IoObject *context)
{
	IoState *self = IoObject_state((IoObject *)context);

	IoObject_setSlot_to_(context, SIOSYMBOL("ReadLine"), IoReadLine_proto(self));

}
